using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Reservtion
{
    public class EProperty
    {
        public string Pro, Item, Price, Expl;

        public EProperty(string P,string I,string Pr,string E)
        {
            Pro = P; Item = I; Price = Pr; Expl = E;
        }

        public EProperty(string I, string Pr)
        {
            Item = I; Price = Pr;
        }

        public void Rep(string P, string I, string Pr, string E)
        {
            Pro = P; Item = I; Price = Pr; Expl = E;
        }

        public void Rep(string I, string Pr)
        {
            Item = I; Price = Pr;
        }

    }
}
